---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: kiosk-dell-tower
hardware_version_name: Kiosk Dell Tower
url: kiosk-dell-tower-hardened-image-pkg.zip
sha256: 3B9DCD74B1BD92C9EB98B631D2C7791B910C9985E006EDE2C347D2A9FF727F51
version: 25.11.0
package_size: 13586163050
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763190003692
...
---
signature: d201d4cf7779057d4cf4e352cbf395ac952bc46c70e013f3252eecb029174ca2d3de8f11607ff6988aa2d81357fae4eefb44ba760e79486935b89bebc097081e81be7a5ede87affc5b6f9704cb3a875d45a285e25282e851e39df57d90c8bb8bd482aebccde0fb13cc830df678e5ac0041b69fa548eb73ccb79e2776ff06953c5964a9234e60a4f977a154f529d041730c31efd51025d9fdb540c6ec19405490401dcfc3802b2327b83cb75864fa2a1d4fb3117500f91bce0b25b49584bd8b0094a2ac5c0f1b945ec6ebef9830774507741f471270ba0594baf0e3ea419c213fcec56c5d86a64d0c51fd8164638302d74e00e321dffd0f5040b9930fa40f0225345fa5193ab441be28494ae3e821980a2f8bbc23411b93a828170dc4476bfbd354aa4f21ab4685e8aa5da63c2254f797b5460dea2445664497542e67cad3ed38b68903ece8e377c037e10083145fe7e0bb2fd5821441a6d33fe320959dfc41e69a200bfc0a8b5e95e7e7423a45a160228de1ebaa8c95587401c45f848b223c1f3a873110d5d409fd60c1a3c301a907e76a3bfa37fadff9dc6966a5d3b19e8c93869e98cd1e5e99e839a6e40aa1837d9a11ddd216e7231f3cc9e2245012d219ea2a279eb17e11b180d48863534d4b3a1cad8c07ca8992db40567beab05134d58882f1270406f5f50fe71e5af655fe8a53971f82a5d16b7d11c06017c28b190f7a
...